By using this site, you agree to our updated Privacy Policy and our Terms of Use. Manage your Cookies Settings.
437,903 Members | 1,086 Online
Bytes IT Community
+ Ask a Question
Need help? Post your question and get tips & solutions from a community of 437,903 IT Pros & Developers. It's quick & easy.

Any Show Stoppers for v8 libpq talking to v7.x db?

P: n/a
Hi,

I am getting ready to release a new version of my postgresql
browser and regrettably no longer have access to any
version 7 of postgresql.

I have a static link against the 8.0.0b3 version of libpq
should this still work when accessing a version 7 database?

Thanks

Jerry
---------------------------(end of broadcast)---------------------------
TIP 1: subscribe and unsubscribe commands go to ma*******@postgresql.org

Nov 23 '05 #1
Share this question for a faster answer!
Share on Google+

This discussion thread is closed

Replies have been disabled for this discussion.